KDE sucht libstdc++.so.2.9 (SuSE 7.0)

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von killertubbie, 13. September 2000.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Ich habe gerade SuSE Linux 7.0 über mein 6.1 installiert und jetzt sucht KDE beim starten nach der Datei "libstdc++.2.9". Kann mir jemand helfen?
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen